/* Möckel Ihr Lackiermeister */

body,td,th {
	font-family: tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
body {
	background-color: #333333;
	background-image: url(../img/moeckel_hintergrund.gif);
	background-repeat: repeat;
	margin:0px;
}

.black { color: #FFFFFF;}

a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}

h1{
	font-size:18px;
	color:#B4D5ED;
	text-transform:uppercase;
	margin:0px 0px 5px 0px;
}

.background_top{
	background-image:url(../img/moeckel_hintergrund_top.gif);
	background-repeat:repeat-x;
	background-position:top;
}
.container{
	width:879px;
	margin:0px auto 0px auto;
	background-image:url(../img/layout/layout.gif);
	background-repeat:repeat-y;
	padding:0px 10px 0px 10px;
}
	#logo{
		background-image:url(../img/logo_rob.png);
		width:350px;
		height:72px;
		background-repeat:no-repeat;
	}
	#logo_moeckel{
		background-image: url(../img/logo_250.png);
		width:250px;
		height:86px;
		background-repeat:no-repeat;
	}
	#arbeiter{
		background-image: url(../img/working2.png);
		width:198px;
		height:182px;
		background-repeat:no-repeat;
	}
.airbrush_container{
	width:879px;
	margin:0px auto 0px auto;
	position:absolute;
}
	.airbrush_links{
		background-image:url(../img/layout/airbrush_links.png);
		background-repeat:no-repeat;
		width:65px;
		height:269px;
		top:195px;
		position:relative;
		float:left;
		left:-40px;
		z-index:1000;
	}
	.airbrush_rechts{
		background-image:url(../img/layout/airbrush_rechts.png);
		background-repeat:no-repeat;
		width:65px;
		height:269px;
		top:195px;
		position:relative;
		float:right;
		right:-40px;
		right:-33px!important;
		z-index:1000;
	}

.header{
	background-color:#484848;
	width:869px;
	height:199px;
	position:relative;
	margin:0px auto 0px auto;
	padding:16px 0px 0px 0px;
}
.middle{
	background-image:url(../img/layout/content_hintergrund.gif);
	background-repeat:repeat-x;
	background-color:#000;
	width:869px;
	margin:0px auto 0px auto;
	position:relative;
}
.navigation{
	background-image:url(../img/navigation/navigation_hg_link.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	height:27px;
	width:869px;
	position:relative;
	margin:0px auto 0px auto;
}
	.navi_left{
		background-image:url(../img/navigation/navigation_links.gif);
		position:relative;
		float:left;
		height:27px;
		width:2px;
		z-index:100;
	}
	.navi_right{
		background-image:url(../img/navigation/navigation_rechts.gif);
		position:relative;
		float:right;
		height:27px;
		width:2px;
		z-index:100;
	}
	.navi_middle{
		position:relative;
		float:left;
		height:20px;
		padding:7px 20px 0px 20px;
		display:block;
		font-size:10px;
		text-transform:uppercase;
		z-index:100;
	}
	.navi_middle:link{
		position:relative;
		float:left;
		height:20px;
		padding:7px 20px 0px 20px;
		display:block;
		font-size:10px;
		text-transform:uppercase;
		z-index:100;
	}
	.navi_middle:hover{
		display:block;
		background-image:url(../img/navigation/navigation_hg_glass.gif);
		background-repeat:repeat-x;
		background-position:bottom;
		cursor:pointer;
		z-index:100;
	}
	.navi_trenn{
		background-image:url(../img/navigation/navigation_trennlinie.gif);
		position:relative;
		float:left;
		height:27px;
		width:2px;
		z-index:100;
	}
	#navi_aktiv{
		display:block;
		background-image:url(../img/navigation/navigation_hg_glass.gif);
		background-repeat:repeat-x;
		background-position:bottom;
		cursor:pointer;
		z-index:100;
	}
.content{
	background-image:url(../img/layout/content_hintergrund.gif);
	background-repeat:repeat-x;
	background-color:#000;
	width:809px;
	position:relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
}
	.willkommen{
		width:550px;
		height:60px;
		top:27px;
	}
	.inhalt{
		width:600px;
		top:47px;
		overflow:hidden; 
		line-height:18px;
	}
.inhalt_white {
	background-color: #FFFFFF;
}
	.inhalt_links{
		width:600px;
		float:left;
		padding-bottom:20px;
	}
	.inhalt_rechts{
	width:200px;
	float:right;
	left: 653px;
	text-align:right;
	margin-top:-60px;
	padding-top: 60px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
		
	}
.footer{
	background-image:url(../img/layout/footer.gif);
	background-color:#484848;
	width:899px;
	font-size:10px;
	text-transform:uppercase;
	padding:10px 0px 10px 0px;
	margin:0px auto 0px auto;
	text-align:center;
	z-index:100;
}.servicecard {
	background-color: #FFFFFF;
	background-image: url(../img/moeck_hg_servicecard.jpg);
	background-repeat: no-repeat;
	height: 106px;
	padding-left: 205px;
	color: #333333;
	padding-top: 80px;
}
.magenta {
	color: #FF0099;
}
.font16 {
	font-size: 16px;
}
.lightgrey {
	color: #999999;
}
.imginside {
	margin-right: 20px;
	margin-bottom: 10px;
	float:left;
	border: 5px solid #FFFFFF;
}

li, ul, ol{list-style-type:square; list-style:inside;}
.partner {
	background-color: #FFFFFF;
	height: 90px;
	width: 228px;
	float:left; 
	margin-right:20px; margin-bottom:20px;
}

.partnerright {
	background-color: #FFFFFF;
	height: 80px;
	width: 340px;
	float:right;
	padding:5px;
	color:#333333;
}


.partnerright a:link, active{
	color:#FF0066;
	text-decoration: none;
	
}

.partnerright a:visited{
	color:#FF0099;
	text-decoration: none;
}
	
	
.partnerright a:hover{
	color:#FF33FF;
	text-decoration: underline;
}



.partnerfield {
	height: 110px;
}
.pass {

	margin-right: 28px;
	margin-bottom: 10px;
	border: 5px solid #FFFFFF;
}
.inhaltlong {
	width:840px;
	overflow:hidden;
	line-height:18px;
	position: relative;
}
.team {
	width:790px;
	top:27px;
	height: 350px;
}
.contentlong {
	background-image:url(../img/layout/content_hintergrund.gif);
	background-repeat:repeat-x;
	background-color:#000;
	width:809px;
	position:relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 30px;
}
.content_team {

	background-image:url(../img/layout/content_hintergrund.gif);
	background-repeat:repeat-x;
	background-color:#000;
	width:809px;
	position:relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
}
